{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <title>A Dimension | meliana</title>
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
{% endblock meta %}

{% block content %}
{% include 'navbar.html' %}
    <section id="home">

        <div class="container-fluid title-container">
            <h1 class="hello">Hello.</h1>
            <h2 class="desc">This is a dimension that allows you to :</h2>
            <a href="#my-accordion"><button class="btn activity-button">See Accordion</button></a>
            <a href="activity/add/"><button class="btn activity-button">Create Activity</button></a>
            <a href="booksearch/"><button class="btn activity-button">Book Search</button></a>
        </div>
    </section>

    <section id="my-accordion">
        <div class="card acc-card"> 
        <div class="row">
            <div class="col-lg-6 left">
                <h1 class="my-acc-text">My Accordion</h1>
            </div>
            <div class="col-lg-6">
                <div class="container acc-container">
                    <div class="aks-accordion" itemscope itemtype="https://schema.org/FAQPage" data-accordion="">
                        {% comment %} <h1>SSS Accordion and Google Schema</h1> {% endcomment %}
                        <div class="aks-accordion-row">
                        <div id="pos" class="aks-accordion-item" itemscope itemprop="mainEntity" itemtype="https://schema.org/Question" data-accordion-item="" data-ripple="#00000026">
                            <div class="aks-accordion-item-row border-atas">
                                <div class="aks-accordion-item-icon">
                                    <svg class="aks-accordion-item-icon-open" viewBox="0 0 512 512">
                                    <path d="M492,236H276V20c0-11.046-8.954-20-20-20c-11.046,0-20,8.954-20,20v216H20c-11.046,0-20,8.954-20,20s8.954,20,20,20h216
                                    v216c0,11.046,8.954,20,20,20s20-8.954,20-20V276h216c11.046,0,20-8.954,20-20C512,244.954,503.046,236,492,236z" /></svg>
                                    <svg class="aks-accordion-item-icon-close" viewBox="0 0 512 512">
                                    <path d="M492,236H20c-11.046,0-20,8.954-20,20c0,11.046,8.954,20,20,20h472c11.046,0,20-8.954,20-20S503.046,236,492,236z" /></svg>

                                </div>
                                <div class="aks-accordion-item-title">
                                    <h4>Ongoing activity</h4>
                                </div>
                                <div class="aks-accordion-item-down">
                                    <button class="btn updown-button down"><i class="fas fa-caret-down"></i></button>
                                </div>
                                <div class="aks-accordion-item-up">
                                    <button class="btn updown-button up"><i class="fas fa-caret-up"></i></button>
                                </div>
                            </div>
                            <div class="aks-accordion-item-content" itemscope itemprop="acceptedAnswer" itemtype="https://schema.org/Answer" data-accordion-content="">
                            <p itemprop="text">I am currently pursuing my education at University of Indonesia as a third semester Information System's student.</p>
                            </div>

                        </div>

                        <div id="pos" class="aks-accordion-item" itemscope itemprop="mainEntity" itemtype="https://schema.org/Question" data-accordion-item="" data-ripple="#00000026">
                            <div class="aks-accordion-item-row">
                                <div class="aks-accordion-item-icon">
                                    <svg class="aks-accordion-item-icon-open" viewBox="0 0 512 512">
                                    <path d="M492,236H276V20c0-11.046-8.954-20-20-20c-11.046,0-20,8.954-20,20v216H20c-11.046,0-20,8.954-20,20s8.954,20,20,20h216
                                    v216c0,11.046,8.954,20,20,20s20-8.954,20-20V276h216c11.046,0,20-8.954,20-20C512,244.954,503.046,236,492,236z" /></svg>
                                    <svg class="aks-accordion-item-icon-close" viewBox="0 0 512 512">
                                    <path d="M492,236H20c-11.046,0-20,8.954-20,20c0,11.046,8.954,20,20,20h472c11.046,0,20-8.954,20-20S503.046,236,492,236z" /></svg>

                                </div>
                                <div class="aks-accordion-item-title">
                                    <h4>Experience</h4>
                                </div>
                                <div class="aks-accordion-item-down">
                                    <button class="btn updown-button down"><i class="fas fa-caret-down"></i></button>
                                </div>
                                <div class="aks-accordion-item-up">
                                    <button class="btn updown-button up"><i class="fas fa-caret-up"></i></button>
                                </div>
                            </div>
                            <div class="aks-accordion-item-content" itemscope itemprop="acceptedAnswer" itemtype="https://schema.org/Answer" data-accordion-content="">
                                <ul>
                                <li>Staff of Public Relation - Wisuda Ganjil Fasilkom UI 2019/2020</li>
                                <li>Staff of Decoration - PERAK Fasilkom</li>
                                <li>Staff of Food and Beverages - COMPFEST</li>
                                <li>Staff of Human Capital Management - SISTEM Fasilkom</li>
                                <li>Head of Faculty Unit - Asciipella</li>
                                </ul>
                            </div>

                        </div>

                        <div id="pos" class="aks-accordion-item" itemscope itemprop="mainEntity" itemtype="https://schema.org/Question" data-accordion-item="" data-ripple="#00000026">
                            <div class="aks-accordion-item-row">
                                <div class="aks-accordion-item-icon">
                                    <svg class="aks-accordion-item-icon-open" viewBox="0 0 512 512">
                                    <path d="M492,236H276V20c0-11.046-8.954-20-20-20c-11.046,0-20,8.954-20,20v216H20c-11.046,0-20,8.954-20,20s8.954,20,20,20h216
                                    v216c0,11.046,8.954,20,20,20s20-8.954,20-20V276h216c11.046,0,20-8.954,20-20C512,244.954,503.046,236,492,236z" /></svg>
                                    <svg class="aks-accordion-item-icon-close" viewBox="0 0 512 512">
                                    <path d="M492,236H20c-11.046,0-20,8.954-20,20c0,11.046,8.954,20,20,20h472c11.046,0,20-8.954,20-20S503.046,236,492,236z" /></svg>

                                </div>
                                <div class="aks-accordion-item-title">
                                    <h4>Achievement</h4>
                                </div>
                                <div class="aks-accordion-item-down">
                                    <button class="btn updown-button down"><i class="fas fa-caret-down"></i></button>
                                </div>
                                <div class="aks-accordion-item-up">
                                    <button class="btn updown-button up"><i class="fas fa-caret-up"></i></button>
                                </div>
                            </div>
                            <div class="aks-accordion-item-content" itemscope itemprop="acceptedAnswer" itemtype="https://schema.org/Answer" data-accordion-content="">
                                <ul>
                                    <li>Top 3 VG UIAW</li>
                                    <li>More to be announced...</li>
                                </ul>
                            </div>

                        </div>

                        <div id="pos" class="aks-accordion-item" itemscope itemprop="mainEntity" itemtype="https://schema.org/Question" data-accordion-item="" data-ripple="#00000026">
                            <div class="aks-accordion-item-row">
                                <div class="aks-accordion-item-icon">
                                    <svg class="aks-accordion-item-icon-open" viewBox="0 0 512 512">
                                    <path d="M492,236H276V20c0-11.046-8.954-20-20-20c-11.046,0-20,8.954-20,20v216H20c-11.046,0-20,8.954-20,20s8.954,20,20,20h216
                                    v216c0,11.046,8.954,20,20,20s20-8.954,20-20V276h216c11.046,0,20-8.954,20-20C512,244.954,503.046,236,492,236z" /></svg>
                                    <svg class="aks-accordion-item-icon-close" viewBox="0 0 512 512">
                                    <path d="M492,236H20c-11.046,0-20,8.954-20,20c0,11.046,8.954,20,20,20h472c11.046,0,20-8.954,20-20S503.046,236,492,236z" /></svg>

                                </div>
                                <div class="aks-accordion-item-title">
                                    <h4>Contact me</h4>
                                </div>
                                <div class="aks-accordion-item-down">
                                    <button class="btn updown-button down"><i class="fas fa-caret-down"></i></button>
                                </div>
                                <div class="aks-accordion-item-up">
                                    <button class="btn updown-button up"><i class="fas fa-caret-up"></i></button>
                                </div>
                            </div>
                            <div class="aks-accordion-item-content" itemscope itemprop="acceptedAnswer" itemtype="https://schema.org/Answer" data-accordion-content="">
                            <p itemprop="text"> You can contact me through :
                                <ul>
                                <li>Google mail : melianahana04@gmail.com</li>
                                <li>LinkedIn : Meliana Hana Fatasya</li>
                                <li>Instagram : @meliana.hn</li>
                                </ul>
                            </p>
                            </div>

                        </div>

                        </div>

                    </div>

                    </div>
                </div>
            </div>
            </div>
    </section>

  <script src="{% static 'js/accordion.js'%}"></script>
{% endblock content %}
